#main{ position: relative; z-index: 1;}
#header{ z-index: 999;}
body.page-id-4450, body.page-id-4467{
	font-size: 15px;
	margin: 0;
	color: #fff;
}
.html_header_top.html_header_sticky .page-id-4450 #main {
    padding-top: 54px;
}
.content_aht  h4{
	font-family: LucidaGrande;
	font-weight: 700;
	font-size: 34px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2.5px;
    word-spacing: -1.3px;
}
.content_aht button, .content_aht input[type="submit"]{
	font-family: LucidaGrande;
	font-weight: 700;
	font-size: 15px;
	color: #fff;
	background-color: #9e180f;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	outline: none;
	width: 260px;
	height: 50px;
	line-height: 50px;
	word-spacing: 3.5px;
	padding: 0;
	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	cursor: pointer;
}
.content_aht button:hover, .content_aht input[type="submit"]:hover {
    background: #01456a;
}
#top .spider_section_05 .content_aht input[type="email"], 
#top .spider_section_05 .content_aht input[type="number"], 
#top .spider_section_05 .content_aht input[type="tel"], 
#top .spider_section_05 .content_aht input[type="text"] {
	width: 399px;
	max-width: 100%;
	height: 72px;
	border-radius: 5px;
	background-color: #fff;
	border: none;
	outline: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	padding: 0 30px;
	margin-bottom: 25px;
	margin-right: 30px;
	font-family: MyriadProRegular;
	font-size: 22.96px;
	color: #707070;
}
.content_aht  input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	text-transform: capitalize;
	opacity: 1;
}
.content_aht  input::-moz-placeholder { /* Firefox 19+ */
	text-transform: capitalize;
	opacity: 1;
}
.content_aht  input:-ms-input-placeholder { /* IE 10+ */
	text-transform: capitalize;
	opacity: 1;
}
.content_aht  input:-moz-placeholder { /* Firefox 18- */
	text-transform: capitalize;
	opacity: 1;
} 
.image img {
    max-width: 100%;
    width: 100%;
	 vertical-align: top;
}
.spider_section_01 {
    position: relative;
}
.spider_section_01 .content_aht {
    position: absolute;
    top: 34.8%;
    left: 50.5%;
    transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    width: 100%;
    max-width: 1260px;
	padding: 0 15px;
}
.spider_section_01 .logo img{
	padding: 0;
	display: initial;
}
.spider_section_01 .logo {
    float: none;
    position: relative;
	height: auto !important;
}
.spider_section_01 .logo img {
    max-height: none !important;
    height: auto !important;
}
.spider_section_01 .content_aht h4{
	margin-top: 10px;
    margin-bottom: 35px;
}
.spider_section_01 .bottom-text{
	position: absolute;
    bottom: 18px;
    width: 100%;
	padding: 0 15px;
    text-align: center;
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 0.3px;
    font-family: helvetica;
	color: #fff;
}
.spider_section_03 {
	position: relative;
}
.spider_section_03 .container_aht {
    width: 100%;
    max-width: 1260px;
	padding: 0 15px;
    margin: 0 auto;
    position: absolute;
    top: 50.5%;
    left: 50.5%;
    transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}
.spider_section_03 .content_aht ul{
	margin: 0;
	padding: 0;
	display: inline-block;
    float: left;
	margin-bottom: 30px;
	max-width: 120px;
	padding-left: 10px;
}
.spider_section_03 .content_aht ul li>img{
	float: left;
}
.spider_section_03 .content_aht ul li>span {
    float: left;
    font-size: 11px;
    max-width: 85px;
	min-width: 85px;
    text-align: center;
    line-height: 14px;
    letter-spacing: 0;
    margin-top: 3px;
    font-family: helvetica;
    position: absolute;
    left: -11px;
    top: 100%;
	text-transform: uppercase;
	color: #fff;
}
.spider_section_03 .content_aht ul li {
    list-style: none;
    width: 100%;
    float: left;
	margin-bottom: 60px;
	margin-left: -5px;
	position: relative;
	cursor: pointer;
}
.spider_section_03 .content_aht h4{
	margin-bottom: 140px;
}
.spider_section_03 .content_aht button.goto-form{
	margin-top: 20px;
	clear: both;
    float: left;
}
.spider_section_03  .long_content p {
	max-width: 650px;
    line-height: 18px;
    letter-spacing: 0.4px;
    font-family: helvetica;
}
.spider_section_04 {
	position: relative;
}
.spider_section_04 .owl-controls{
	position: absolute;
    bottom: 40px;
    width: 100%;
    text-align: center;
    padding-right: 5px;
}
.spider_section_04 .owl-controls .owl-page{
	width: 125px;
	height: 13px;
	background-color: #fff;
	margin: 0 25px;
	display: inline-block;
}
.spider_section_04 .owl-controls .owl-page.active,
.spider_section_04 .owl-controls .owl-page:hover{
	background-color: #9e180f;
}
.spider_section_04 .items img{
	width: 100%;
	vertical-align: top;
}
.spider_section_05 {
    position: relative;
}
.spider_section_05 .container_aht {
    position: absolute;
    width: 100%;
    max-width: 1260px;
	padding: 0 15px;
    top: 51%;
    left: 50.5%;
    transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}
.spider_section_05 .form-test {
    max-width: 860px;
	margin-top: 170px;
}
.spider_section_05 .form-test p {
    margin: 0;
	float: left;
	margin-bottom: 7px;
}
.spider_section_05 .content_aht .table-cell > h4{
	margin-bottom: 24px;
	margin-top: 0;
}
.spider_section_05 .content_aht .des{
	max-width: 450px;
    letter-spacing: 0.36px;
}
.spider_section_05 .content_aht .des p{
	font-family: helvetica;
    line-height: 18px;
    font-size: 15px;
}
.spider_section_05 br {
    display: none;
}
.spider_section_05 .form-test h4 {
    margin-bottom: 35px;
}
.spider_section_05 .form-test span.wpcf7-form-control-wrap{
	display: inline-block;
    float: left;
    clear: both;
}
.spider_section_05 .form-test  span.wpcf7-not-valid-tip{
	position: absolute;
    bottom: 100%;
    width: 100%;
}
.spider_section_05 div.wpcf7-validation-errors{ 
	display: none !important
}
.spider_section_05 div.wpcf7-mail-sent-ok{
	float: left;
    clear: both;
	margin-left: 0;
}
 #top .spider_section_05 .content_aht .postcode input[type="text"]{
	width: 200px;
}
#myVideo{
	width: 100%;
	vertical-align: top;
}
.spider_section_02 {
    position: relative;
	margin-bottom: -4px;
}
.spider_section_02 button{
	position: absolute;
    top: 48.8%;
    left: 54%;
    transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
	width: 160px;
	height: 160px;
	background: url(../images/icon-video.png) no-repeat center;
	background-size: contain;
	overflow: hidden;
	color: transparent;
	border: none;
	outline:none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	z-index: 99;
	opacity: 0;
    visibility: hidden;
	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	cursor: pointer;
}
.spider_section_02:hover button {
    opacity: 1;
    visibility: visible;
}
#footer{
	border: none;
}
.responsive .page-id-4450 .container {
    width: 1260px;
	max-width: 100%;
    padding: 0 15px;
}
button#play-video {
    display: none;
}

/* cms-page-3 */
.csm3_section_01 .content_aht h4 {
    font-size: 40.64px;
    line-height: 47.81px;
	letter-spacing: 0.2px;
	margin-bottom: 50px;
	font-weight: 400;
}

.csm3_section_02.spider_section_01 .content_aht {
    top: 49%;
}
.csm3_section_03.spider_section_01  .content_aht {
    top: 45.5%;
}
.csm3_section_04.spider_section_01  .content_aht {
    top: 45.5%;
}
.csm3_section_05.spider_section_01  .content_aht {
    top: 47%;
}
.csm3_section_06.spider_section_01  .content_aht {
    top: 46.3%;
}
.csm3_section_07.spider_section_01  .content_aht {
    top: 43%;
}
.csm3_section_07 .content_aht .container_aht {
    padding-left: 20px;
}
div[class^="csm3_section"].spider_section_01 {
    margin-bottom: -1px;
}
.csm3_section_10 .content_aht .des{
	max-width: 385px;
    letter-spacing: -0.1px;
    font-size: 25px;
    color: #fff;
    line-height: 30px;
    font-family: helvetica;
}
.csm3_section_10 .content_aht .table-cell > h4 {
    letter-spacing: 1.5px;
	margin-bottom: 20px;
}
.csm3_section_10 .container_aht {
    top: 50.7%;;
}
.csm3_section_09.owl-theme .owl-controls{
	bottom: 40px;
}
.csm3_section_10 .form-test {
    margin-top: 135px;
}
.csm3_section_02 .content_aht h4 ,
.csm3_section_03 .content_aht h4 ,
.csm3_section_05 .content_aht h4,
.csm3_section_07 .content_aht h4,
.csm3_section_06 .content_aht h4,
.csm3_section_04 .content_aht h4{
    color: #000;
    line-height: 78px;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 30px;
}
.csm3_section_03 .content_aht h6,
.csm3_section_02 .content_aht h6 ,
.csm3_section_04 .content_aht h6,
.csm3_section_05 .content_aht h6,
.csm3_section_07 .content_aht h6,
.csm3_section_06 .content_aht h6{
    color: #9e180f;
    font-size: 15px;
	font-family: helvetica;
	letter-spacing: 0.4px;
	margin-bottom: 18px;
}
.csm3_section_02 .content_aht .decs,
.csm3_section_03 .content_aht .decs,
.csm3_section_04 .content_aht .decs ,
.csm3_section_05 .content_aht .decs ,
.csm3_section_07 .content_aht .decs ,
.csm3_section_06 .content_aht .decs {
    font-size: 15px;
    color: #000;
	font-family: helvetica;
	max-width: 473px;
	line-height: 18px;
}
.csm3_section_02 .content_aht .decs #style_container, 
.csm3_section_03 .content_aht .decs #style_container, 
.csm3_section_04 .content_aht .decs #style_container, 
.csm3_section_05 .content_aht .decs #style_container, 
.csm3_section_07 .content_aht .decs #style_container, 
.csm3_section_06 .content_aht .decs #style_container {
    max-width: 100%;
}
.csm3_section_04 .content_aht .decs,
.csm3_section_06 .content_aht .decs,
.csm3_section_07 .content_aht .decs,
.csm3_section_07 .content_aht h4,
.csm3_section_06 .content_aht h4,
.csm3_section_04 .content_aht h4{
	color: #fff;
}
.csm3_section_04  .container_aht,
.csm3_section_03  .container_aht,
.csm3_section_06  .container_aht {
    float: right;
	margin-right: 38px
}
ul.csm3_ls-title {
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 9;
    margin-top: -78px;
	margin-bottom: 0;
	margin-left: 0;
}
ul.csm3_ls-title li {
    display: inline-block;
	width: 125px;
    margin: 0 25px;
}
ul.csm3_ls-title li span{
	font-size: 10px;
	color: #000;
	font-family: helvetica;
	margin-bottom: 5px;
    display: block;
}
.csm3_section_04 + ul.csm3_ls-title li span,
.csm3_section_07 + ul.csm3_ls-title li span,
.csm3_section_06 + ul.csm3_ls-title li span{
	color: #fff;
}
div[class^='csm3_section'] .owl-controls{
	position: absolute;
    bottom: 34px;
    width: 100%;
    text-align: center
}
.owl-controls .owl-pagination .owl-page{ 
	display: inline-block;
	width: 125px;
    margin: 0 25px;
	cursor: pointer;
}
.owl-controls .owl-pagination .owl-page span{
	width: 125px;
	height: 13px;
	background-color: #fff;
	display: block;
	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
}
.owl-controls .owl-pagination .owl-page.active  span,
.owl-controls .owl-pagination .owl-page:hover  span{
	background-color: #9e180f;
}
.spider_section_03 ul li:hover .image-normal {
    display: none!important;
}
.spider_section_03 ul li:hover .image-hover {
    display: block!important;
}
.csm3_section_01.spider_section_01 .image video {
    margin-top: -93px;
    margin-bottom: -102px;
}
#header_main .social_box{ min-width: 114px;}
#header .avia_mega_div li:nth-child(3) .mega_menu_title a,
#header .avia_mega_div .avia_mega_menu_columns_last .mega_menu_title a{
	text-align: right;
}
/* fiat 4c */
.wrap-aht{
	max-width:1260px;
	width:100%;
	margin:0 auto;
	padding: 0 15px;
}
.fiat_4c_01{
	margin-bottom: -1px;
}
.fiat_4c_01 .container_aht{
	max-width: 420px;
    position: relative;
}
.fiat_4c_01 .logo{
	position: absolute;
    right: 0;
    left: auto;
	top: 5px;
}
.fiat_4c_01 .content_aht h4{
	font-family: MyriadProRegular;
	font-size: 40.64px;
	line-height: 47.81px;
	font-weight: 400;
	letter-spacing: 0;
    word-spacing: 0;
	margin-bottom: 50px;
}
div[class*="fiat_4c"]:not(.fiat_4c_01) .content_aht h4{
	font-family: MyriadProRegular;
	font-size: 34px;
	line-height: 78px;
	font-weight: 400;
	letter-spacing: 0;
    word-spacing: 0;
	margin-bottom: 29px;
}
.fiat_4c_01 .content_aht{
	top: 41%;
}
.fiat_4c_01 .bottom-text{
	bottom: 42px;
}
.fiat_4c_02 .content_aht h6,
.fiat_4c_03 .content_aht h6{
	color: #9e180f;
    font-size: 15px;
    font-family: MyriadProRegular;
    margin-bottom: 18px;
	letter-spacing: 0.4px;
}
.fiat_4c_02 .content_aht .decs ul li {
    list-style-type: none;
    padding-left: 36px;
    letter-spacing: 0;
    font-size: 15px;
    line-height: 18px;
    position: relative;
}
.fiat_4c_02 .content_aht .decs ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #fff;
}
.fiat_4c_02.owl-carousel .owl-item{ overflow: hidden;}
div[class^="csm3_section"].fiat_4c_02{
	margin-bottom: -3px;
}
.fiat_4c_02 .content_aht .decs ul {
    margin-left: 0;
}
div[class*="fiat_4c"] .owl-controls{
    padding-right: 5px;
	bottom: 84px;
}
div[class*="fiat_4c"] .content_aht  .decs{
	font-family: MyriadProRegular;
	font-size: 15px;
	color: #fff;
	line-height: 18px;
	font-weight: 400;
	letter-spacing: 0;
}
ul.csm3_ls-title.fiat_4c_title{
    margin-top: -146px;
}
ul.csm3_ls-title.fiat_4c_title li {
    display: inline-block;
    width: 125px;
    margin: 0 25px;
}
ul.csm3_ls-title.fiat_4c_title li span{
	font-family: MyriadProRegular;
}
div[class*="fiat_4c"] .owl-controls .owl-pagination .owl-page {
    display: inline-block;
    width: 125px;
    margin: 0 25px;
}
.fiat_4c_03 .item {
    position: relative;
	display: inline-block;
    vertical-align: top;
}
.fiat_4c_03 .content_aht {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
	top:0;
}
.fiat_4c_03 .container_aht {
    max-width: 475px;
    margin-right: 28px;
    padding-bottom: 95px;
	margin-left: 28px;
}

.fiat_4c_05.owl-theme .owl-controls{
	position: absolute;
	width: 100%;
	text-align: center;
}
.fiat_4c_06 .content_aht .des{
	font-family: MyriadProRegular;
}
.fiat_4c_06 .container_aht {
    top: 49.5%;
}
.fiat_4c_06.csm3_section_10  .content_aht .table-cell  h4{
	margin-bottom: 0;
}

.fiat_4c_06.csm3_section_10 .content_aht .form-test  h4{
	font-family: LucidaGrande;
	font-weight: 700;
	letter-spacing: 2.4px;
	margin-bottom: 15px;
}
.fiat_4c_06.csm3_section_10 .image img {
    margin-bottom: 0;
}
.table-middle {
    width: 100%;
    height: 100%;
    display: table;
}
.table-cell {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
.page-template-page-templatesfiat_4c-php{ background: #000}
@media (width: 1800px){
	.csm3_section_08 #myVideo {
		height: 764px !important;
	}
}
@media (min-width: 992px){
	.fiat_4c_03 .item:nth-child(2) .container_aht {
		padding-bottom: 4px;
	}
	.fiat_4c_03 .item:nth-child(3) .container_aht {
		padding-bottom: 0;
		padding-top: 110px;
		margin-left: 9px;
	}
	.fiat_4c_03  .item:nth-child(4) .container_aht {
		padding-bottom: 0;
		padding-top: 127px;
	}
	.fiat_4c_03 .item:nth-child(5) .container_aht {
		max-width: 477px;
		margin-right: 28px;
		padding-bottom: 31px;
		margin-left: 28px;
	}
}
@media (min-width: 1200px){
	.fiat_4c_06.csm3_section_10 .form-test {
		margin-top: 115px;
	}
}
@media (min-width: 1799px){
	.csm3_section_01 .image img{
		margin-top: -105px;
	}
	.csm3_section_02 .image img {
		margin-bottom: -59px;
	}
	.csm3_section_10 .image img{
		margin-bottom: -72px;
	}
}
@media (max-width: 1660px){
	.spider_section_05 .form-test {
		margin-top: 30px;
	}
	.spider_section_01 .content_aht {
		top: 40%;
	}
}
@media (max-width: 1366px){
	.csm3_section_01.spider_section_01 .image video {
		margin-top: -70px;
		margin-bottom: -78px;
	}
	.csm3_section_07 .content_aht .container_aht {
		padding-left: 0;
	}
	.csm3_section_10 .content_aht .des{
		margin-bottom: 50px;
	}
	.spider_section_05 .image img{
		max-width: none;
		width: 120%;
	}
	.spider_section_02 button{
		top: 50%;
		left: 50%;
	}
	.spider_section_04 .owl-controls{
		padding-right: 0;
	}
	.spider_section_01 .content_aht {
		top: 50%;
	}
	 #top .spider_section_05 .content_aht input[type="email"],
	 #top .spider_section_05 .content_aht input[type="number"], 
	 #top .spider_section_05 .content_aht input[type="tel"], 
	 #top .spider_section_05 .content_aht input[type="text"] {
		height: 60px;
		line-height: 1;
		padding: 16px 30px;
		margin-bottom: 25px;
		margin-right: 25px;
	}
	.spider_section_05 .form-test {
		margin-top: 0px;
	}
	.spider_section_05 .form-test h4{
		margin-top: 0;
		margin-bottom: 25px;
	}
	.spider_section_03 .container_aht{
		top: 50%;
	}
	.spider_section_03 .content_aht h4 {
		margin-bottom: 60px;
		margin-top: 0;
	}
	.spider_section_03 .content_aht ul li {
		margin-bottom: 30px;
		margin-left: 0px;
	}
	.spider_section_03 .content_aht button.goto-form {
		margin-top: 0;
	}
}
@media (max-width: 1199px){
	div[class*="fiat_4c"] .owl-controls{
		bottom: 40px;
		padding-right: 0;
	}
	ul.csm3_ls-title.fiat_4c_title {
		margin-top: -85px;
	}
	.fiat_4c_01 .image img{
		margin-top: 60px;
	}
	.fiat_4c_01.spider_section_01 .bottom-text{ bottom: 20px;}
	.csm3_section_01.spider_section_01 .image video {
		margin-top: -60px;
		margin-bottom: -70px;
	}
	.spider_section_05 .form-test {
		margin-top: 0px;
	}
	.spider_section_05 .container_aht{
		top: 50%;
		left: 50%;
	}
	#top .spider_section_05 .content_aht input[type="email"],
	#top .spider_section_05 .content_aht input[type="number"], 
	#top .spider_section_05 .content_aht input[type="tel"], 
	#top .spider_section_05 .content_aht input[type="text"] {
		height: 50px;
		padding: 13px 30px;
	}
	.spider_section_05 .content_aht .table-cell > h4 {
		margin-bottom: 0px;
	}
	.csm3_section_10 .content_aht .table-cell > h4{
		margin-bottom: 5px;
	}
	.spider_section_05 input[type="submit"] {
		margin-top: 10px;
	}
}
@media (max-width: 991px){
	.fiat_4c_03 .item .image img{
		max-width: none;
		width: 130%;
	}
	.fiat_4c_03 .item .image:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgba(0,0,0,0.5);
	}
	.fiat_4c_03 .item .image img[style*="right"]{
		float: left !important;
	}
	.fiat_4c_03 .item .image img[style*="left"]{
		float: right !important;
	}
	.fiat_4c_03 .container_aht{
		padding-bottom: 0;
	}
	div[class*="fiat_4c"]:not(.fiat_4c_01) .content_aht h4{
		margin-bottom: 0;
	}
	.fiat_4c_01 .content_aht h4 {
		font-size: 30px;
		line-height: 40px;
	}
	.fiat_4c_01 .container_aht {
		max-width: 310px;
	}
	.fiat_4c_01 .logo{ top: 15px;}
	.spider_section_01 .logo img{ width: 100px;}
	.owl-controls .owl-pagination .owl-page{
		width: 75px;
		margin: 0 15px;
		overflow: hidden;
	}
	ul.csm3_ls-title li{
		width: 75px;
		margin: 0 15px;
	}
	.csm3_section_01.spider_section_01 .image video {
		margin-top: 38px;
		margin-bottom: -60px;
	}
	.csm3_section_01 .image #myVideo_top{ 
		height: 500px !important;
	}
	.csm3_section_04 .owl-item .item .image img,
	.csm3_section_03 .owl-item .item .image img,
	.csm3_section_06 .owl-item .item .image img,
	.csm3_section_07 .owl-item .item .image img{
		width: 130%;
		max-width: none;
	}
	.csm3_section_04  .container_aht, .csm3_section_03  .container_aht, .csm3_section_06  .container_aht{
		margin-right: 0;
	}
	.csm3_section_01 .content_aht h4 {
		font-size: 30px;
	}
	.spider_section_02 button{
		width: 100px;
		height: 100px;
	}
	.spider_section_05 .image img{
		width: 160%;
	}
	.spider_section_05 .form-test {
		width: 100%;
	}
	.spider_section_05 .content_aht form{
		margin-left: -10px;
		margin-right: -10px;
	}
	.spider_section_05 .form-test h4 {
		padding-left: 10px;
	}
	.spider_section_05 .form-test p {
		width: 50%;
		padding: 0 10px;
	}
	#top .spider_section_05 .content_aht input[type="email"], 
	#top .spider_section_05 .content_aht input[type="number"],
	#top .spider_section_05 .content_aht input[type="tel"], 
	#top .spider_section_05 .content_aht input[type="text"] {
		width: 100%;
	}
	.spider_section_03 .content_aht h4 {
		margin-bottom: 30px;
	}
	.spider_section_01 .content_aht{
		top: 45%;
	}
	.spider_section_01 .content_aht h4 {
		margin-bottom: 20px;
	}
	
}
@media (max-width: 969px){
	.html_header_top.html_header_sticky .page-id-4450 #main {
		padding-top: 140px;
	}
}
@media (max-width: 767px){
	.fiat_4c_03 .item .image img {
		width: 150%;
	}
	.fiat_4c_02 .owl-item .item .image img{
		width: 150%;
	}
	.fiat_4c_01 .image img{
		margin-top: 0;
	}
	.csm3_section_01.spider_section_01 .image video {
		margin-top: -50px;
		margin-bottom: -50px;
	}
	.csm3_section_01 .image img {
		width: 120%;
		max-width: none;
	}
	.csm3_section_01 .content_aht {
		top: 45%;
		position: relative;
		top: 0;
		left: 0;
		transform: none;
		-ms-transform: none;
		-webkit-transform: none;
		background: #000;
		padding-top: 50px;
		padding-bottom: 100px;
		text-align: center;
	}
	div[class^="csm3_section"] .content_aht h4{
		line-height: normal;
	}
	.spider_section_03 .content_aht ul li {
		margin-bottom: 20px;
		margin-left: 0px;
	}
	.spider_section_05 .image img{
		width: 200%;
	}
	.csm3_section_10 .image img{
		width: 200%;
		transform: translateX(-20%);
		-ms-transform: translateX(-20%);
		-webkit-transform: translateX(-20%);
	}
	.spider_section_01 .bottom-text{
		bottom: 10px;
		margin: 0;
	}
	.spider_section_01 .content_aht h4 {
		margin-top: 0;
		margin-bottom: 10px;
	}
	.spider_section_03 .content_aht ul li>img {
		margin-right: 0;
		width: 50%;
		padding-right: 0;
	}
	.spider_section_03 .image img {
		width: 120%;
		max-width: none;
	}
	.content_aht h4 {
		font-size: 26px;
	}
	.spider_section_03 .content_aht h4 {
		margin-bottom: 15px;
	}
	.spider_section_03 .content_aht ul{
		margin-bottom: 20px;
	}
	.content_aht button, .content_aht input[type="submit"] {
		width: 200px;
		height: 40px;
		line-height: 35px;
		word-spacing: 0;
	}
	.spider_section_02 button {
		width: 75px;
		height: 75px;
	}
	.csm3_section_04  .container_aht, .csm3_section_03  .container_aht, .csm3_section_06  .container_aht{
		float: left;
	}
	div[class^="csm3_section"] .owl-controls .owl-pagination .owl-page {
		width: 45px;
		margin: 0 10px;
		overflow: hidden;
		height: 8px;
	}
	div[class*="fiat_4c"] .owl-controls .owl-pagination .owl-page{
	    width: 70px;
		margin: 0 10px;
		height: 8px;
	}
	ul.csm3_ls-title.fiat_4c_title li {
		width: 70px;
		margin: 0 10px;
	}
	ul.csm3_ls-title.fiat_4c_title li span {
		line-height: 10px;
	}
	ul.csm3_ls-title.fiat_4c_title {
		margin-top: -50px;
	}
	ul.csm3_ls-title li {
		width: 50px;
		margin: 0 10px;
	}
	ul.csm3_ls-title li span{ font-size: 8px;}
	.csm3_section_10 .content_aht .des {
		font-size: 20px;
		line-height: 25px;
	}
	div[class^='csm3_section'] .owl-controls,
	.csm3_section_09.owl-theme .owl-controls {
		bottom: 15px;
	}
	ul.csm3_ls-title{
		margin-top: -55px;
	}
}
@media (max-width: 599px){
	.fiat_4c_02 .item .image img[style*="right"]{
		float: left !important;
	}
	.fiat_4c_02 .item .image img[style*="left"]{
		float: right !important;
	}
	.fiat_4c_02 .item .image:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgba(0,0,0,0.5);
		z-index: 1;
	}
	.csm3_section_03.spider_section_01  .content_aht{ z-index: 9;}
	.fiat_4c_03 .item .image img {
		width: 200%;
	}
	.decs br {
		display: none;
	}
	.csm3_section_01 .image #myVideo_top{ 
		height: 400px !important;
	}
	div[class^="csm3_section"] .content_aht h6,
	div[class^="csm3_section"] .content_aht .decs{
		font-size: 13px;
	}
	.spider_section_04 .owl-controls .owl-page {
		width: 80px;
		height: 10px;
		margin: 0 10px;
	}
	.spider_section_04 .owl-controls{
		bottom: 25px;
	}
	.spider_section_05 .image img {
		width: 230%;
	}
	.spider_section_03 .image img {
		width: 150%;
		max-width: none;
	}
	.csm3_section_03  .owl-item  .item  .image img{
		width: 150%;
	}
	.csm3_section_04  .owl-item  .item  .image img,
	.csm3_section_06  .owl-item  .item  .image img,
	.csm3_section_07  .owl-item  .item  .image img{
		width: 150%;
	}
	.spider_section_01 .image img{
		width: 150%;
		max-width: none;
	}
	.spider_section_03 .long_content p{
		letter-spacing: 0;
		font-size: 13px;
	}
	.spider_section_05 .content_aht .des p{
		font-size: 13px;
	}
	.content_aht button, .content_aht input[type="submit"] {
		width: 170px;
		height: 30px;
		line-height: 26px;
		font-size: 13px;
	}
	.content_aht h4 {
		font-size: 20px;
	}
	.spider_section_03 .content_aht button.goto-form {
		margin-top: 10px;
	}
	.fiat_4c_02.csm3_section_03 .owl-item .item .image img {
		width: 200%;
	}
	.fiat_4c_02 .container_aht{
		width: 100%;
	}
	.fiat_4c_03 .container_aht {
		width: 100%;
		max-width: none;
		margin: 0;
	}
}
@media (max-width: 480px){
	.spider_section_05 .form-test span.wpcf7-form-control-wrap{
		width: 100%;
	}
	.fiat_4c_06.csm3_section_10 .content_aht .form-test  h4{
		letter-spacing: 0;
	}
	.fiat_4c_05 .csm3_section_10 .content_aht .des{
		margin-bottom: 10px;
	}
	.fiat_4c_02 .content_aht h6, .fiat_4c_03 .content_aht h6{
		margin-bottom: 5px;
	}
	.fiat_4c_03 .item .image img {
		width: 250%;
	}
	div[class*="fiat_4c"]:not(.fiat_4c_01) .content_aht h4{
		font-size: 27px;
		line-height: 34px;
		margin-bottom: 10px;
	}
	
	.fiat_4c_02.csm3_section_03 .owl-item .item .image img {
		width: 250%;
	}
	.fiat_4c_01 .container_aht {
		max-width: 220px;
	}
	.fiat_4c_01 .content_aht h4 {
		font-size: 20px;
		line-height: 30px;
	}
	.fiat_4c_01 .logo {
		top: 8px;
	}
	.fiat_4c_01 .logo img{
		width: 80px;
	}
	.csm3_section_01.spider_section_01 .image video {
		margin-top: -26px;
		margin-bottom: 0;
		vertical-align: top;
	}
	.csm3_section_01 .image #myVideo_top{ 
		height: 300px !important;
	}
	.csm3_section_10 .content_aht .des{
		margin-bottom: 30px; 
	}
	#top .csm3_section_10 .content_aht .postcode input[type="text"]{
		margin-bottom: 0;
		width: 100%;
	}
	.csm3_section_10 .content_aht .des{
		font-size: 14px;
		line-height: 20px;
	}
	.csm3_section_01 .content_aht h4 {
		font-size: 24px;
	}
	.spider_section_05 .form-test  span.wpcf7-not-valid-tip{
		font-size: 13px;
	}
	.spider_section_02 button {
		width: 50px;
		height: 50px;
	}
	.spider_section_04 .owl-controls .owl-page {
		width: 60px;
		overflow: hidden;
	}
	.content_aht ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		font-size: 16px;
	}
	.content_aht ::-moz-placeholder { /* Firefox 19+ */
		font-size: 16px;
	}
	.content_aht :-ms-input-placeholder { /* IE 10+ */
		font-size: 16px;
	}
	.content_aht :-moz-placeholder { /* Firefox 18- */
		font-size: 16px;
	}
	.spider_section_05 .content_aht form{
		margin-left: 0;
		margin-right: 0;
	}
	.spider_section_05 .form-test h4 {
		padding-left: 0;
	}
	#top .spider_section_05 .content_aht input[type="email"], 
	#top .spider_section_05 .content_aht input[type="number"], 
	#top .spider_section_05 .content_aht input[type="tel"], 
	#top .spider_section_05 .content_aht input[type="text"] {
		height: 40px;
		margin-right: 0;
		padding: 10px 30px;
		font-size: 16px
	}
	.spider_section_05 .image img {
		width: 350%;
		transform: translateX(-20%);
		-ms-transform: translateX(-20%);
		-webkit-transform: translateX(-20%);
	}
	.csm3_section_10 .image img {
		width: 300%;
	}
	.csm3_section_04  .owl-item  .item  .image img,
	.csm3_section_03  .owl-item  .item  .image img,
	.csm3_section_06  .owl-item  .item  .image img,
	.csm3_section_07  .owl-item  .item  .image img{
		width: 200%;
	}
	.spider_section_01 .image img{
		width: 200%;
		transform: translateX(-20%);
		-ms-transform: translateX(-20%);
		-webkit-transform: translateX(-20%);
	}
	.spider_section_01 .owl-item  .item img{
		transform: translateX(0);
		-ms-transform: translateX(0);
		-webkit-transform: translateX(0);
	}
	.spider_section_05 .form-test p {
		width: 100%;
		padding: 0;
	}
	.spider_section_01 .content_aht{
		top: 40%;
	}
	.spider_section_01 .content_aht h4 {
		margin-top: 10px;
		margin-top: 0;
	}
	.spider_section_03, .spider_section_01 {
		width: 100%;
		overflow-x: hidden;
	}
	.content_aht h4 {
		font-size: 16px;
		letter-spacing: 1px;
	}
	.spider_section_03 .content_aht h4 {
		margin-bottom: 20px;
		line-height: 20px;
	}
	.spider_section_03 .image  img{
		width: 200%;
		max-width: none;
		transform: translateX(-20%);
		-ms-transform: translateX(-20%);
		-webkit-transform: translateX(-20%);
	}
	.spider_section_03 .content_aht ul li>span {
		width: 70px;
		font-size: 9px;
		min-width: 0;
	}
	.spider_section_03 .content_aht ul li>img {
		width: 50%;
	}
	.spider_section_03 .long_content p{
		margin-bottom: 10px; 
	}
	.spider_section_03 .content_aht ul{ max-width: 90px;}
	.long_content {
		padding-left: 90px;
	}
	.spider_section_05 div.wpcf7-mail-sent-ok {
		font-size: 12px;
	}
}
@media (max-width: 400px){
	.spider_section_05 .image img {
		width: 420%;
	}
	.csm3_section_10 .image img {
		width: 350%;
	}
	.spider_section_03 .image img {
		width: 250%;
	}
	.spider_section_01 .image img ,
	.csm3_section_04 .owl-item .item .image img,
	.csm3_section_03 .owl-item .item .image img,
	.csm3_section_06 .owl-item .item .image img,
	.csm3_section_07 .owl-item .item .image img{
		width: 270%;
	}
	.fiat_4c_02.csm3_section_03 .owl-item .item .image img {
		width: 270%;
	}
	.fiat_4c_03 .item .image img  {
		width: 320%;
	}
}
@media (max-width: 360px){
	.fiat_4c_03 .item:not(:nth-child(4)) .image img {
		width: 430%;
	}
	.fiat_4c_03 .item:nth-child(2) .image img{
		width: 380%;
	}
	.fiat_4c_03 .item:nth-child(5) .image img{
		width: 320%;
	}
	.fiat_4c_02.csm3_section_03 .owl-item .item .image img {
		width: 320%;
	}
	.spider_section_05 div.wpcf7-mail-sent-ok {
		font-size: 10px;
	}
	.spider_section_05 .image img {
		width: 500%;
	}
	.csm3_section_10 .image img {
		width: 400%;
	}
	.spider_section_03 .image img {
		width: 300%;
	}
	#top .fiat_4c_06 .content_aht .postcode input[type="text"] {
		width: 100%;
	}
}